#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Dass du nicht Ewig (Choral)"
	composer = "J. S. Bach (Lucas Passion)"
	date = "1731"
        opus = "BWV 246/49"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-23"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
	lastupdated = "2010-07-23"
}
global = {
\key g \minor
\time 4/4
}
sopMusic = \relative c'' {
% 1
r2 g |
% 2
g g |
% 3
fis d |
% 4
g a |
% 5
bes bes |
% 6
c1 |
% 7
a |
% 8
r2 a |
% 9
bes c |
% 10
d bes |
% 11
es es |
% 12
d d |
% 13
c1 |
% 14
bes |
% 15
r2 bes |
% 16
a g |
% 17
f d |
% 18
f f |
% 19
g f |
% 20
es1 |
% 21 
d |
% 22
r2 d' |
% 23
c bes |
% 24
a1 |
% 25
g\fermata \bar "|."
}

altMusic = \relative c' {
% 1
r2 d |
% 2
es es |
% 3
d d |
% 4
d fis |
% 5
g g |
% 6
g( a) |
% 7
fis1 |
% 8
r2 fis |
% 9
d f |
% 10
f g |
% 11
g f |
% 12
f f |
% 13
f1 |
% 14
f |
% 15
r2 g |
% 16
f es |
% 17
d bes |
% 18
c c |
% 19
d d |
% 20
c1 |
% 21 
b |
% 22
r2 d |
% 23
f d |
% 24
d1 |
% 25
d\fermata \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
r2 bes |
% 2
bes a |
% 3
a fis |
% 4
g c |
% 5
d d |
% 6
es1 |
% 7
d |
% 8
r2 d |
% 9
d a |
% 10
bes d |
% 11
c c |
% 12
bes bes |
% 13
bes( a4 c) |
% 14
d1 |
% 15
r2 d |
% 16
d bes |
% 17
bes f |
% 18
f a |
% 19
g g |
% 20
g1 |
% 21 
g |
% 22
r2 f |
% 23
a g |
% 24
g( fis) |
% 25
g1\fermata \bar "|."
}

basMusic = \relative c' {
\clef bass
% 1
r2 g |
% 2
es c |
% 3
d2. c4 |
% 4
bes 2 a |
% 5
g g' |
% 6
c,1 |
% 7
d |
% 8
r2 d |
% 9
g f |
% 10
bes g |
% 11
c f, |
% 12
bes bes, |
% 13
f'1 |
% 14
bes, |
% 15
r2 g|
% 16
d' es |
% 17
bes bes |
% 18
a a |
% 19
b2. g4 |
% 20
c1 |
% 21 
g |
% 22
r2 bes |
% 23
f' g |
% 24
d1 |
% 25
g,\fermata \bar "|."
}

strofeEen = \lyricmode {
Dass du nicht e -- wig Schan -- de mö -- gest tra -- gen,
lässt er sich schimpf -- lich in's Ge -- sich -- te schla -- gen;
weil dich zum öf -- tern eit -- ler Ruhm er -- freu -- et,
wird er ver -- spei -- et. 
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \strofeEen
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \strofeEen
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \strofeEen
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \strofeEen
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 72 2)
      }
}
}
}
