#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Der heiligen zwölf Boten Zahl (Choral)"
        mutopiatitle = " (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/21"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-08-16"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
% starts in C minor, but ends in
\key bes \major
\time 4/4
}
sopMusic = \relative c'' {
% 1
r4 es es es |
% 2
d c d c |
% 3
c2 r4 c |
% 4
c bes c d |
% 5
es c bes2 |
% 6
r4 es es es |
% 7
d c d c |
% 8
c2 r4 c |
% 9
c bes c d |
% 10
es c bes2\fermata \bar "|."
}

altMusic = \relative c'' {
% 1
r4 g g es |
% 2
f as bes as |
% 3
g2 r4 as |
% 4
g g es bes' |
% 5
g f f2 |
% 6
r4 es g es |
% 7
f as bes as |
% 8
g2 r4 g |
% 9
g g g bes |
% 10
g f f2\fermata \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
r4 c c c |
% 2
bes c bes c |
% 3
es2 r4 f |
% 4
es d c bes |
% 5
c a8[( c]) d2 |
% 6
r4 g, c c |
% 7
bes c bes c8[( d]) |
% 8
es2 r4 es |
% 9
es d es f |
% 10
c as8[( c]) d2\fermata \bar "|."
}

basMusic = \relative c {
\clef bass
% 1
r4 c es es |
% 2
bes f' bes, f' |
% 3
c2 r4 f |
% 4
c g' as g |
% 5
es f bes,2 |
% 6
r4 c es es |
% 7
bes f' bes, f' |
% 8
c2 r4 c |
% 9
c g' c, bes |
% 10
es f bes,2\fermata \bar "|."
}

sopText = \lyricmode {
Der hei -- li -- gen zwölf Bo -- ten Zahl
und die lie -- ben Pro -- phe -- ten all',
die theu -- ren Märt' -- rer all -- zu -- mal
lo -- ben dich, Herr, mit gro -- ssem Schall.
}

%sopText = \lyricmode {
%}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \sopText
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \sopText
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 72 4)
      }
}
}
}
