#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Derselbe mein Herr Jesus Christ (Choral)"
        mutopiatitle = "Derselbe mein Herr Jesus Christ (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/96"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-09-06"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key c \minor % original has only two flats (g minor?)
\time 4/4
}
sopMusic = \relative c'' {
% 1
c2 c4 c |
% 2
g4. es'8 d4 c |
% 3
b2 r4 b4 |
% 4
b b c a |
% 5
b4. c8 c2 |
% 6
r4 d d f |
% 7
d8.[( c16]) d4 bes8[( c]) d4 |
% 8
es2 r4 es |
% 9
d c b2 |
% 10
r4 b b b |
% 11
c a b4. c8 |
% 12
c1 \bar "|."
}

altMusic = \relative c'' {
% 1
g2 g4 as |
% 2
d,4. g8 f4 es8[( f]) |
% 3
g2 r4 g |
% 4
g g g d |
% 5
g g g2 |
% 6
r4 bes bes c |
% 7
bes bes bes as |
% 8
g2 r4 bes |
% 9
bes g g2 |
% 10
r4 g g g |
% 11
g a g4. g8 |
% 12
g1 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
es2 es4 d |
% 2
bes4. bes8 d4 es |
% 3
d2r4 d |
% 4
d d es c8[( f]) |
% 5
d4. es8 es2 |
% 6
r4 f f f |
% 7
f f es es8[( d]) |
% 8
bes2 r4 g' |
% 9
f es d2 |
% 10
r4 d d d |
% 11
es c b d |
% 12
es1 \bar "|."
}

basMusic = \relative c {
\clef bass
% 1
c2 es4 f |
% 2
g4. es8 bes4 c |
% 3
g2 r4 g'4 |
% 4
f g es f |
% 5
g g, c2 |
% 6
r4 bes bes' a |
% 7
bes as g f |
% 8
es2 r4 es |
% 9
bes' c g2 |
% 10
r4 f f f |
% 11
es f g g, |
% 12
c1 \bar "|."
}

sopText = \lyricmode {
Der -- sel -- be mein Herr Je -- sus Christ 
vor all' mein' Sünd' ge -- stor -- ben ist
und auf -- er -- stan -- den mir zu gut,
der Höl -- len Gluth ge -- löscht
mit sei -- nem theu -- ren Blut.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \sopText
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \sopText
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 72 4)
      }
}
}
}
