#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Durch deines Todes Kampf (Choral)"
        mutopiatitle = " (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/31"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-08-17"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
% starts in
\key bes \major
% but ends in c minor/
\time 4/4
}
sopMusic = \relative c'' {
% 1
r4 bes bes8 bes bes bes |
% 2
c4 bes c c8 c |
% 3
d2 bes4 bes |
% 4
b c c b |
% 5
c1 \bar "|."
}

altMusic = \relative c'' {
% 1
R1 |
% 2
R1 |
% 3
r2 g4 g |
% 4
g g as g |
% 5
g1 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
R1 |
% 2
R1 |
% 3
r2 d4 d |
% 4
d es d d |
% 5
es1 \bar "|."
}

basMusic = \relative c' {
\clef bass
% 1
R1 |
% 2
R1 |
% 3
r2 g4 g |
% 4
f es f g |
% 5
c,1 \bar "|."
}

sopText = \lyricmode {
Durch dei -- nes To -- des Kampf
und blu -- ti --gen Schweiss
hilf uns, lie -- ber Her -- re Gott!
}
andereStemmen = \lyricmode {
hilf uns, lie -- ber Her -- re Gott!
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \andereStemmen
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \andereStemmen
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \andereStemmen
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 90 4)
      }
}
}
}
