#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Es wird in der Sünder Hände (Choral)"
        mutopiatitle = "Es wird in der Sünder Hände (Choral)"
	composer = "J. S. Bach (attr.)"
        opus = "Lucas Passion BWV 246/76"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-08-23"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
}
global = {
\key a \major
\time 4/4
}
sopMusic = \transpose bes a {
\relative c'' {
\new Voice = "sopverse" 
\repeat volta 2 {
bes2 c d c |
% 3
bes a g1 |
% 5
f1 |
% 6
bes2 c d es |
% 8
d c bes1 \bar":|" |
}
% 10
d2 es f es |
d c d1 |
f2 f g f |
es d c1 |
d2 f es d |
bes c d1 |
bes1 |
d2 d es d |
c d c1 |
bes1 \bar "|."
}
}
}

altMusic = \transpose bes a {
\relative c' {
\new Voice = "altverse" 
\repeat volta 2 {
% 1
f2 f f a |
% 3
g f es1 |
% 5
d1 |
% 6
f2 f f g |
% 8
f f f1 |
}
% 10
f2 g bes bes4[( a)] |
% 12
bes2 a bes1 |
% 14
bes2 bes bes bes |
% 16
bes bes a1 |
% 18
bes2 bes a bes |
% 20
g2 a bes1 |
% 22
g1 |
% 23
bes2 bes a bes |
% 25
a bes bes( a) |
% 27
f1
}
}

tenorMusic = \transpose bes a {
\relative c' {
\clef "G_8"
\new Voice = "tenverse" 
\repeat volta 2 {
% 1
d2 c bes f' |
% 3
d d bes1 |
% 5
bes1 |
% 6
d2 c bes bes |
% 8
bes a4[( c]) d1 |
}
% 10
d2 bes bes c |
% 12
d2 f f1 |
% 14
d2 d es d |
% 16
es2 f f1 |
% 18
d2 d es f |
% 20
es2 es f1 |
% 22
es1 |
% 23
f2 f es f |
% 25
f2 f f1 |
% 27
d1 
}
}

basMusic = \relative c' {
\clef bass
\new Voice = "basverse" 
\repeat volta 2 {
% 1
a2 gis a e
% 3
fis cis d1
% 5
a1
% 6
a'2 gis a d,
% 8
e e, a1 \bar":|" |
}
% 10
a'2 d, cis b
% 12
a e' a,1
% 14
a'2 a, d a'
% 16
fis a e1
% 18
a2 a, b cis
% 20
d b a1
% 22
d1
% 23
a'2 a, b cis
% 25
e a e1
% 27
a,1 \bar "|."
}

strofeEen = \lyricmode {
Es wird in der Sün -- der Hän -- de
ü -- ber lie -- fert Got -- tes Lamm,
}

strofeTwee = \lyricmode {
dass sich dein Ver -- der -- ben wen -- de;
Jud' und Hei -- den sind ihm gram
}

refrein = \lyricmode {
und ver -- wer -- fen die -- sen Stein,
der ihr Eck -- stein soll -- te sein.
Ach, dies lei -- det der Ge -- rech -- te
für die bö -- sen Sün -- den -- knech -- te!
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics = "sopmainlyrics" \lyricsto sopVoice \refrein
			\context Lyrics = "sopmainlyrics" \lyricsto sopverse \strofeEen
			\new Lyrics = "soprepeatlyrics" \lyricsto sopverse \strofeTwee
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics = "altmainlyrics" \lyricsto altVoice \refrein
			\context Lyrics = "altmainlyrics" \lyricsto altverse \strofeEen
			\new Lyrics = "altrepeatlyrics" \lyricsto altverse \strofeTwee
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics = "tenmainlyrics" \lyricsto tenVoice \refrein
			\context Lyrics = "tenmainlyrics" \lyricsto tenverse \strofeEen
			\new Lyrics = "tenrepeatlyrics" \lyricsto tenverse \strofeTwee
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics = "basmainlyrics" \lyricsto basVoice \refrein
			\context Lyrics = "basmainlyrics" \lyricsto basverse \strofeEen
			\new Lyrics = "basrepeatlyrics" \lyricsto basverse \strofeTwee
		
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 90 2)
      }
}
}
}
