#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Ich bin krank (Choral)"
        mutopiatitle = "Ich bin krank (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/75"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-08-31"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key f \major
\time 4/4
}
sopMusic = \relative c'' {
% 1
a2 g |
% 2
a bes |
% 3
g2. g4 |
% 4
g1 |
% 5
a2 bes |
% 6
g1 |
% 7
f |
% 8
g2 g |
% 9
g e |
% 10
d2. d4 |
% 11
d1 |
% 12
e2 f |
% 13
d1 |
% 14
c |
% 15
a'2 bes |
% 16
c a |
% 17
g2. g4 |
% 18
g1 |
% 19
a2 bes |
% 20
g1 |
% 21
f |
% 22
bes2 c |
% 23
a bes |
% 24
g1 |
% 25
f \bar "|."
}

altMusic = \relative c' {
% 1
f2 g |
% 2
f g |
% 3
e2. e4 |
% 4
e1 |
% 5
f2 f |
% 6
f( e) |
% 7
c1 |
% 8
c2 e |
% 9
d c |
% 10
b2. b4 |
% 11
b1 |
% 12
c2 c |
% 13
c( b) |
% 14
c1 |
% 15
c2 f |
% 16
g f |
% 17
e2. e4 |
% 18
e1 |
% 19
f2 g |
% 20
f( e) |
% 21
d1 |
% 22
f2 g |
% 23
f f |
% 24
f( e) |
% 25
c1 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
c2 c |
% 2
c d |
% 3
c2. c4 |
% 4
c1 |
% 5
c2 bes |
% 6
c1 |
% 7
a |
% 8
g2 c |
% 9
d g, |
% 10
g2. g4 |
% 11
g1 |
% 12
g2 a |
% 13
g1 |
% 14
g |
% 15
a2 d |
% 16
e c |
% 17
c2. c4 |
% 18
c1 |
% 19
c2 d |
% 20
c1 |
% 21
a |
% 22
bes2 g |
% 23
c d |
% 24
c1 |
% 25
a \bar "|."
}

basMusic = \relative c {
\clef bass
% 1
f2 e |
% 2
f bes, |
% 3
c2. c4 |
% 4
c1 |
% 5
a2 d |
% 6
c1 |
% 7
f, |
% 8
e'2 c |
% 9
bes c |
% 10
g2. g4 |
% 11
g1 |
% 12
c2 f, |
% 13
g1 |
% 14
c |
% 15
f2 d |
% 16
c f |
% 17
c2.c4 |
% 18
c1 |
% 19
f2 bes, |
% 20
c1 |
% 21
d |
% 22
d2 e |
% 23
f bes, |
% 24
c1 |
% 25
f, \bar "|."
}

sopText = \lyricmode {
Ich bin krank, komm, stär -- ke mich,
mei -- ne Stär -- ke!
Ich bin matt, er -- qui -- cke mich,
süs -- ser Je -- su!
Wenn ich ster -- be, trö -- ste mich,
du mein Trö -- ster!
Je -- su du mein Trö -- ster!
}

%sopText = \lyricmode {
%}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \sopText
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \sopText
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
}
}
}
