#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Ich bin's, ich sollte büssen  (Choral)"
        mutopiatitle = " (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/62"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-08-21"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key g \major
\time 4/4
}
sopMusic = \relative c'' {
% 1
r4 b g a |
% 2
b d c2 |
% 3
b r4 b |
% 4
d d a b |
% 5
g2 fis |
% 6
r4 g a b |
% 7
c b a2 |
% 8
r4 a g a |
% 9
b d c2 |
% 10
b r4 b |
% 11
d d a b |
% 12
g2 fis |
% 13
r4 fis g a |
% 14
b c b a |
% 15
g1 \bar "|."
}

altMusic = \relative c' {
% 1
r4 d g fis |
% 2
g g g2 |
% 3
g r4 g |
% 4
a a fis fis |
% 5
e2 dis |
% 6
r4 e fis g |
% 7
fis g fis2 |
% 8
r4 fis e fis |
% 9
g g g2 |
% 10
g r4 g |
% 11
fis fis fis d |
% 5
d( cis)d2 |
% 13
r4 d d fis |
% 14
g a g fis |
 % 15
g1 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
r4 b b d |
% 2
d d e2 |
% 3
d r4 d |
% 4
d e fis dis |
% 5
b2 b |
% 6
r4 b d d |
% 7
c d d2 |
% 8
r4 d b d |
% 9
d d e2 |
% 10
d r4 b |
% 11
a a d b |
% 12
b( a) a2 |
% 13
r4 a b c |
% 14
d d d d |
% 15
d1 \bar "|."
}

basMusic = \relative c' {
\clef bass
% 1
r4 g e d |
% 2
g b, c2 |
% 3
g' r4 g |
% 4
fis e dis b |
% 5
e2 b |
% 6
r4 e d8[( c]) b4 |
% 7
a g d'2 |
% 8
r4 d e d |
% 9
g b, c2 |
% 10
g' r4 g |
% 11
d d fis g |
% 12
e( a) d,2 |
% 13
r4 c b a |
% 14
g fis g d'  |
% 15
g,1 \bar "|."
}

sopText = \lyricmode {
Ich bin's, ich soll -- te bü -- ssen,
an Hän -- den und an Fü -- ssen
ge -- bun -- den in der Höll'.
Die Gei -- sseln und die Ban -- den,
und was du aus -- ge -- stan -- den,
das hat ver -- die -- net mei -- ne Seel'.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \sopText
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \sopText
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 84 4)
      }
}
}
}
