#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Ich, ich und meine Sünden (Choral)"
        mutopiatitle = "Ich, ich und meine Sünden (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/17"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-27"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key g \major
\time 4/4
\partial 2
}
sopMusic = \relative c'' {
b2
% 1
g a |
% 2
b d |
% 3
c1 |
% 4
b2\fermata b |
% 5
d d |
% 6
a b |
% 7
g1 |
% 8
fis2\fermata g |
% 9
a b |
% 10
c b |
% 11
a\fermata b |
% 12
g a |
% 13
b d |
% 14
c1 |
% 15
b2\fermata b |
% 16
d d |
% 17
a b |
% 18
g1 |
% 19
fis2\fermata fis |
% 20
g a b c |
% 21
b a |
% 22
g1\fermata |
% 23
  \bar "|."
}

altMusic = \relative c'' {
g2
% 1
g fis |
% 2
g g |
% 3
g( fis) |
% 4
g\fermata g |
% 5
b b |
% 6
fis fis |
% 7
e1 |
% 8
dis2\fermata e |
% 9
fis g |
% 10
a g |
% 11
fis\fermata fis |
% 12
e fis |
% 13
g g |
% 14
g( fis) |
% 15
g\fermata g |
% 16
b b |
% 17
fis fis |
% 18
e1 |
% 19
dis2\fermata dis |
% 20
e fis |
% 21
g g |
% 22
g fis |
% 23
d1\fermata \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
b2
% 1
b d |
% 2
d d |
% 3
e( d) |
% 4
d\fermata d |
% 5
b d |
% 6
d dis |
% 7
e( b) |
% 8
b\fermata b |
% 9
d d |
% 10
d d |
% 11
d\fermata b |
% 12
b d |
% 13
d d |
% 14
e( d) |
% 15
d\fermata d |
% 16
b d |
% 17
d dis |
% 18
e( b) |
% 19
b\fermata b |
% 20
b d |
% 21
d e |
% 22
d d |
% 23
b1\fermata \bar "|."
}

basMusic = \relative c' {
\clef bass
g2
% 1
e d |
% 2
g b, |
% 3
a( d) |
% 4
g,2\fermata g |
% 5
g' g, |
% 6
d' b |
% 7
c1 |
% 8
b2\fermata e |
% 9
d g |
% 10
fis g |
% 11
d\fermata dis |
% 12
e d |
% 13
g b, |
% 14
a( d) |
% 15
g,\fermata g |
% 16
g' g, |
% 17
d' b |
% 18
e1 |
% 19
b2\fermata b |
% 20
e d |
% 21
g c, |
% 22
g' d |
% 23
g,1 \bar "|."
}

sopText = \lyricmode {
Ich, ich und mei -- ne Sün -- den,
die sich wie Körn -- lein fin -- den 
des San -- des an dem Meer,
die ha -- ben dir er -- re -- get 
das E -- lend, das dich Schlä -- get,
und das be -- trüb -- te Mar -- ter -- heer.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \sopText
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \sopText
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 90 2)
      }
}
}
}
