#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Ich werde dich zu Ehren (Choral)"
        mutopiatitle = "Ich werde dich zu Ehren (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/19"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-27"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key c \minor
\time 3/4
}
sopMusic = \relative c'' {
% 1
c4 c c |
% 2
bes2 g4 |
% 3
c d es |
% 4
c f2 |
% 5
d2. |
% 6
d4 es f |
% 7
g2 es4 |
% 8
as4 f g |
% 9
f f2 |
% 10
es2. |
% 11
es4 d c |
% 12
bes2 g4 |
% 13
bes4. bes8 c4 |
% 14
bes4 as2 |
% 15
g2. |
% 16
g'4 f es |
% 17
d2. |
% 18
c2. \bar "|."
}

altMusic = \relative c'' {
% 1
g4 g g |
% 2
f2 es4 |
% 3
g f g |
% 4
as4 as2 |
% 5
g2. |
% 6
g4 g bes |
% 7
bes2 c4 |
% 8
c4 bes bes |
% 9
c4 bes2 |
% 10
g2. |
% 11
g4 f g |
% 12
f2 es4 |
% 13
es g as |
% 14
g f2 |
% 15
e2. |
% 16
g4 bes g |
% 17
g2. |
% 18
g \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
es4 es es |
% 2
d2 bes4 |
% 3
c4. b8 c4 |
% 4
c c( d) |
% 5
b2. |
% 6
b4 c d |
% 7
es2 es4 |
% 8
f4 f es |
% 9
es4 d2 |
% 10
bes2. |
% 11
es4 a, c |
% 12
d2 bes4 |
% 13
bes4 es es |
% 14
es c2 |
% 15
c2. |
% 16
bes4 d c |
% 17
c( b d) |
% 18
es2. \bar "|."
}

basMusic = \relative c {
\clef bass
% 1
c4 es c |
% 2
d2 es4 |
% 3
es d c |
% 4
as'4 f2 |
% 5
g2. |
% 6
g4 c bes |
% 7
es,2 as4 |
% 8
f d es |
% 9
as bes2 |
% 10
es,2. |
% 11
c4 d es |
% 12
d2 es4 |
% 13
g es as |
% 14
es f2 |
% 15
c2. |
% 16
es4 bes' c |
% 17
g2( g,4) |
% 18
c2. \bar "|."
}

sopText = \lyricmode {
Ich wer -- de dich zu Eh -- ren Al -- les wa -- gen,
kein Kreuz nicht ach -- ten, kei -- ne Schmach noch Pla -- gen,
nichts von Ver -- fol -- gung, nichts von To -- des -- schmer -- zen
neh -- men zu Her -- zen. 
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \sopText
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \sopText
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 90 4)
      }
}
}
}
