#(set-default-paper-size "a4")
#(set-global-staff-size 16)
\version "2.12.3"
\header {
	title = "Kein Hirt kann so fleissig (Choral)"
	mutopiatitle = "Kein Hirt kann so fleissig (Choral)"
	composer = "J. S. Bach (Lucas Passion)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "BWV 246/43"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-30"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
}
global = {
\key bes \major
\time 4/4
}
sopMusic = \relative c'' {
\new Voice = "sopverse" 
\repeat volta 2 {
% 1
bes4 c d c |
% 2
bes a g2 |
% 3
f1 |
% 4
bes4 c d es |
% 5
d c bes2 \bar":|" |
}
d4 es f es |
d c d2 |
f4 f g f |
es d c2 |
d4 f es d |
bes c d2 |
bes1 |
d4 f es d |
c d c2 |
bes1 \bar "|."
}

altMusic = \relative c' {
\new Voice = "altverse" 
\repeat volta 2 {
% 1
f4 f f a |
% 2
bes f f( e) |
% 3
f1 |
% 4
f4 a f f |
% 5
f f f2 |
}
% 6
f4 bes a bes8[( c)] |
% 7
bes4 a f2 |
% 8
bes4 bes bes bes |
% 9
a bes a2 |
% 10
bes4 bes a bes |
% 11
g4 a bes2 |
% 12
g1 |
% 13
bes4 bes a bes |
% 14
a bes bes( a) |
% 15
f1
}

tenorMusic = \relative c' {
\clef "G_8"
\new Voice = "tenverse" 
\repeat volta 2 {
% 1
d4 c bes f' |
% 2
f8[( g)] c,4 d( c) |
% 3
a1 |
% 4
bes4 es d c |
% 5
bes a8[( c]) d2 |
}
% 6
d4 bes c es8[( c]) |
% 7
d4 f d2 |
% 8
d4 d es d |
% 9
c4 bes8[( es]) c2 |
% 10
bes4 d c f |
% 11
d4 f f2 |
% 12
es1 |
% 13
f4 d es f |
% 14
f4 d f( c) |
% 15
d1 
}

basMusic = \relative c' {
\clef bass
\new Voice = "basverse" 
\repeat volta 2 {
% 1
bes4 a bes f |
% 2
d8[( e)] f4 bes,4( c) |
% 3
f,1 |
% 4
d'4 c bes a |
% 5
bes f' bes,2 |
}
% 6
bes'4 g f g8[( a)]
% 7
bes4 f bes,2 |
% 8
bes'4 bes, es bes |
% 9
c d8[( es]) f2 |
% 10
bes4 bes, c d |
% 11
g f bes,2 |
% 12
es1 |
% 13
bes'4 bes, c d8[( es]) |
% 14
f4 bes f2 |
% 15
bes,1
}

strofeEen = \lyricmode {
Kein Hirt kann so flei -- ssig ge -- hen
nach dem Schaf, das sich ver -- läuft. 
}

strofeTwee = \lyricmode {
Sollt'st du Got -- tes Her -- ze se -- hen,
wie sich da der Kum -- mer häuft,
}

refrein = \lyricmode {
wie es dür -- stet, jächt und brennt nach dem
was sich ab -- ge -- trennt von ihm
und auch von den Sei -- nen,
wür -- dest du für Lie -- be wei -- nen.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics = "sopmainlyrics" \lyricsto sopVoice \refrein
			\context Lyrics = "sopmainlyrics" \lyricsto sopverse \strofeEen
			\new Lyrics = "soprepeatlyrics" \lyricsto sopverse \strofeTwee
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics = "altmainlyrics" \lyricsto altVoice \refrein
			\context Lyrics = "altmainlyrics" \lyricsto altverse \strofeEen
			\new Lyrics = "altrepeatlyrics" \lyricsto altverse \strofeTwee
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics = "tenmainlyrics" \lyricsto tenVoice \refrein
			\context Lyrics = "tenmainlyrics" \lyricsto tenverse \strofeEen
			\new Lyrics = "tenrepeatlyrics" \lyricsto tenverse \strofeTwee
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics = "basmainlyrics" \lyricsto basVoice \refrein
			\context Lyrics = "basmainlyrics" \lyricsto basverse \strofeEen
			\new Lyrics = "basrepeatlyrics" \lyricsto basverse \strofeTwee
		
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 72 4)
      }
}
}
}
