#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Mein Vater wie du willt (Choral)"
	composer = "J. S. Bach (Lucas Passion)"
	date = "1731"
        opus = "BWV 246/29"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-29"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
	lastupdated = "2010-07-29"
}
global = {
\key bes \major
\time 4/4
}
sopMusic = \relative c'' {
\new Voice = "sopverse" 
\repeat volta 2 {
% 1
r4 f f f |
% 2
g g f2 |
% 3
r4 f es d |
% 4
c d c2 |
% 5
bes1 \bar":|"
}
% 6
r4 c c c |
% 7
d d c2 |
% 8
r4 c d f |
% 9
f e f2 |
% 10
r4 f g f |
% 11
es4 d es2 |
% 12
r4 d c d |
% 13
c4. bes8 bes2 \bar "|."
}

altMusic = \relative c'' {
\new Voice = "altverse" 
\repeat volta 2 {
% 1
r4 bes bes bes |
% 2
bes bes bes2 |
% 3
r4 bes bes8[( a]) f[( g]) |
% 4
a4 bes bes( a8[ f]) |
% 5
f1 \bar":|"
}
% 6
r4 a g a |
% 7
bes bes a2 |
% 8
r4 a bes f8[( bes]) |
% 9
g4 g a2 |
% 10
r4 bes bes bes |
% 11
g g f2 |
% 12
r4 f a f |
% 13
g f f2 \bar "|."
}

tenorMusic = \relative c' {
\clef "G_8"
\new Voice = "tenverse" 
\repeat volta 2 {
% 1
r4 d d d |
% 2
es es d2 |
% 3
r4 d c bes |
% 4
a f' f2 |
% 5
d1 \bar":|"
}
% 6
r4 c c f |
% 7
f f f2 |
% 8
r4 f f c8[( d]) |
% 9
c4 c c2 |
% 10
r4 d es d  |
% 11
c d c2 |
% 12
r4 d f d |
% 13
es c d2 \bar "|."
}

basMusic = \relative c {
\clef bass
\new Voice = "basverse" 
\repeat volta 2 {
% 1
r4 bes bes' bes, |
% 2
es4 g8[( a]) bes2 |
% 3
r4 bes, c d8[( es]) |
% 4
f4 bes f2 |
% 5
bes,1 \bar":|"
}
% 6
r4 f' e f |
% 7
bes bes, f'2 |
% 8
r4 f bes a8[( bes]) |
% 9
c4 c, f2 |
% 10
r4 bes es, bes' |
% 11
c bes a2 |
% 12
r4 bes f bes |
% 13
es, f bes,2 \bar "|."
}

strofeEen = \lyricmode {
Mein Va -- ter wie du willt,
so bin ich auch zu -- frie -- den;
}

strofeTwee = \lyricmode {
was du mir auf der Welt
zu mei -- nem Theil be -- schie -- den,
}

refrein = \lyricmode {
ich nehm' es auf dein Wort,
dein Wil -- le werd' er -- füllt,
und sa -- ge al -- le Zeit:
Mein Va -- ter wie du willt!
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics = "sopmainlyrics" \lyricsto sopVoice \refrein
			\context Lyrics = "sopmainlyrics" \lyricsto sopverse \strofeEen
			\new Lyrics = "soprepeatlyrics" \lyricsto sopverse \strofeTwee
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics = "altmainlyrics" \lyricsto altVoice \refrein
			\context Lyrics = "altmainlyrics" \lyricsto altverse \strofeEen
			\new Lyrics = "altrepeatlyrics" \lyricsto altverse \strofeTwee
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics = "tenmainlyrics" \lyricsto tenVoice \refrein
			\context Lyrics = "tenmainlyrics" \lyricsto tenverse \strofeEen
			\new Lyrics = "tenrepeatlyrics" \lyricsto tenverse \strofeTwee
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics = "basmainlyrics" \lyricsto basVoice \refrein
			\context Lyrics = "basmainlyrics" \lyricsto basverse \strofeEen
			\new Lyrics = "basrepeatlyrics" \lyricsto basverse \strofeTwee
		
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 78 4)
      }
}
}
}
