#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Nichts ist lieblicher als du (Choral)"
        mutopiatitle = "Nichts ist lieblicher als du (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/11"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-27"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key f \major
\time 4/4
}
sopMusic = \transpose bes f {\relative c'' {
% 1
d4. c8 d4 es |
% 2
c4. bes8 c2 |
% 3
d4 es c2 |
% 4
bes1 |
% 5
a4 bes4 c4 bes8[( a]) |
% 6
g4. a8 g2 |
% 7
a4 bes g2 |
% 8
f1 |
% 9
d'4 es4 f es8[( d]) |
% 10
c4. c8 c2 |
% 11
d4 es c2 |
% 12
bes1 |
% 13
es4. f8 d8[( c]) d[( es]) |
% 14
c2 bes \bar "|."
} }

altMusic = \relative c' {
% 1
R1 |
% 2
R1 |
% 3
f4 g f( e) |
% 4
c1 |
% 5
R1 |
% 6
R1 |
% 7
c4 d c( b) |
% 8
c1 |
% 9
R1 |
% 10
R1 |
% 11
f4 g f( e) |
% 12
d1 |
% 13
f4 g f f |
% 14
f4( e) c2 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
R1 |
% 2
R1 |
% 3
c4 d c2 |
% 4
a1 |
% 5
R1 |
% 6
R1 |
% 7
g4 a g2 |
% 8
g1 |
% 9
R1 |
% 10
R1 |
% 11
c4 d c2 |
% 12
a1 |
% 13
d4 c c d |
% 14
c2 a \bar "|."
}

basMusic = \transpose bes f {
\relative c' {
\clef bass
% 1
R1 |
% 2
R1 |
% 3
bes4 es, f2|
% 4
bes,1 |
% 5
R1 |
% 6
R1 |
% 7
f'4 bes c( c,) |
% 8
f1 |
% 9
R1 |
% 10
R1 |
% 11
bes4 es, f2 |
% 12
g1 |
% 13
g4 a bes es, |
% 14
f2 bes,2 \bar "|."
} }

sopText = \lyricmode {
Nichts ist lieb -- li -- cher als du,
lieb -- ste Lie -- be,
nichts ist freund -- li -- cher als du,
mil -- de Lie -- be,
auch nichts sü -- sser ist als du,
sü -- sse Lie-- be,
Je -- su, sü -- sse Lie -- be.
}

andereStemmen =  \lyricmode {
lieb -- ste Lie -- be,
mil -- de Lie -- be,
sü -- sse Lie-- be,
Je -- su, sü -- sse Lie -- be.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \andereStemmen
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \andereStemmen
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \andereStemmen
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 90 4)
      }
}
}
}
