#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Nun ruh', Erlöser (Choral)"
        mutopiatitle = "Nun ruh', Erlöser (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/103"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-09-16"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key bes \major
\time 4/4
}
sopMusic = \relative c'' {
% 1
r4 bes c bes |
% 2
a bes c d |
% 3
bes2 r4 bes |
% 4
c d es d |
% 5
bes c d2 |
% 6
r4 bes c c |
% 7
d c bes a |
% 8
g2 r4 c |
% 9
d c bes g |
% 10
bes c bes2 \bar "|."
}

altMusic = \relative c' {
% 1
r4 f a g |
% 2
f g a bes |
% 3
g2 r4 f |
% 4
f f g f |
% 5
g a bes2 |
% 6
r4 f f a |
% 7
bes a g f |
% 8
es2 r4 a |
% 9
bes a g g |
% 10
f f f2 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
r4 d f d |
% 2
d d f f |
% 3
es2 r4 f |
% 4
f d bes d |
% 5
d f f2 |
% 6
r4 d c f |
% 7
f f d d |
% 8
bes2 r4 es |
% 9
d f d es |
% 10
f es d2 \bar "|."
}

basMusic = \relative c {
\clef bass
% 1
r4 bes f' g |
% 2
d g f bes, |
% 3
es2 r4 bes' |
% 4
a bes es, bes' |
% 5
g f bes,2 |
% 6
r4 bes' a f |
% 7
bes f g d |
% 8
es2 r4 c |
% 9
bes f' g es |
% 10
d f bes,2 \bar "|."
}

sopText = \lyricmode {
\set stanza = #"Vers 1."
Nun ruh', Er -- lös -- er, in der Gruft,
bis dich des Va -- ters Stim -- me ruft;
dein heil' -- ger Leib wird auf -- er -- steh'n
und nim -- mer die Ver -- we -- sung seh'n.
}

andereStemmen = \lyricmode {
\set stanza = #"Vers 2."
Wir müs -- sen die Ver -- we -- sung seh'n,
wenn wir der -- einst zur Gra -- be geh'n;
Gott Lob, dass un -- ser treu -- er Hirt,
der für uns starb, uns we -- cken wird.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \andereStemmen
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \andereStemmen
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 72 4)
      }
}
}
}
