#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Stille stille ist die Losung (Choral)"
        mutopiatitle = "Stille stille ist die Losung (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/7"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-24"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key bes \major
\time 4/4
}
sopMusic = \relative c'' {
% 1
d es f f |
% 2
es d c c |
% 3
d es f es8[( d]) |
% 4
c4. bes8 bes2 |
% 5
d4 es f f |
% 6
es d c c |
% 7
d es f es8[( d]) |
% 8
c4. c8 bes2 |
% 9
c4 d es es |
% 10
d d c2 |
% 11
es4 f g g  |
% 12
f f es2 |
% 13
d4 es f f  |
% 14
es d c c |
% 15
d es f es8[( d]) |
% 16
c4.^\markup{Solo} d8 bes4 bes \bar "|."
}

altMusic = \relative c'' {
% 1
r1 |
% 2
g4 f8[( g]) a4 a |
% 3
f bes a f |
% 4
g f f2 |
% 5
f8( bes4) a8 bes4 bes |
% 6
g4 f8[( g]) a4 a |
% 7
f bes a f |
% 8
g f f2 |
% 9
f4 f g g |
% 10
as g g2 |
% 11
g4 bes bes bes |
% 12
f f g2 |
% 13
f4 bes a bes |
% 14
g8[ a]) bes4 a a |
% 15
bes bes8[( a]) bes4 f |
% 16
r1 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
r1 |
% 2
es4 bes a c |
% 3
bes bes c d |
% 4
es c d2 |
% 5
d4 c bes d |
% 6
es f8[( es]) a,4 c |
% 7
bes bes c d |
% 8
g, c d2 |
% 9
a4 b g c |
% 10
c b8[( d]) es2 |
% 11
c4 d es es |
% 12
c d8[( bes]) bes2 |
% 13
d4 bes c d  |
% 14
bes d f c |
% 15
f c d bes |
% 16
r1 \bar "|."
}

basMusic = \relative c {
\clef bass
% 1
r1 |
% 2
c4 d8[( es]) f4 f |
% 3
bes g f bes |
% 4
es, f bes,2 |
% 5
bes4 c d bes |
% 6
c d8[( es]) f4 f |
% 7
bes g f bes |
% 8
es, f bes,2 |
% 9
f'4 d c es |
% 10
f g c,2 |
% 11
c'4 bes es, g |
% 12
as bes es,2 |
% 13
bes'4 g f bes |
% 14
es, bes f' es |
% 15
d c bes d |
% 16
r1 \bar "|."
}

sopText = \lyricmode {
Stil -- le, stil -- le! ist die Lo -- sung der Gott -- lo -- sen in der Welt;
trau -- e ja nicht der Lieb -- ko -- sung, wenn sie sich zu dir ge -- sellt.
Spricht der Mund ein gu -- tes Wort,
Hegt das Her -- ze Trug und Mord,
und dass es die List er -- fül -- le,
ist die Lo -- sung:
Stil -- le, stil -- le! 
}

andereStemmen =  \lyricmode {
ist die Lo -- sung der Gott -- lo -- sen in der Welt;
trau -- e ja nicht der Lieb -- ko -- sung, wenn sie sich zu dir ge -- sellt.
Spricht der Mund ein gu -- tes Wort,
Hegt das Her -- ze Trug und Mord,
und dass es die List er -- fül -- le,
ist die Lo -- sung:
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \andereStemmen
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \andereStemmen
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \andereStemmen
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 72 4)
      }
}
}
}
