#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Straf' mich nicht in deinem Zorn (Choral)"
        mutopiatitle = "Straf' mich nicht in deinem Zorn (Choral)"
	composer = "J. S. Bach (attr.)"
        opus = "Lucas Passion BWV 246/99"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-09-07"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
}
global = {
\key es \major % original has only two flats (Bes?)
\time 4/4
}
sopMusic = \relative c'' {
\new Voice = "sopverse" 
\repeat volta 2 {
% 1
g4 g bes bes |
% 2
es, f g2 |
% 3
c4 d es as, |
% 4
g( f) es2 
\bar":|" |
}
% 5
bes'4 bes g2 |
% 6
c4 c a2 |
% 7
bes4 f g bes |
% 8
bes( a) bes2 |
% 9
c4 d es g, |
% 10
f2 es \bar "|."
}

altMusic = \relative c' {
\new Voice = "altverse" 
\repeat volta 2 {
% 1
es4 es f f |
% 2
es d es2 |
% 3
es4 f g es |
% 4
es( d) es2 \bar":|" |
}
% 5
f4 f es2 |
% 6
g4 g f2 |
% 7
f4 f es f8[( g]) |
% 8
f2 f |
% 9
as4 as g es8[( f]) |
% 10
es4( d) bes2 \bar "|."
}

tenorMusic = \relative c' {
\clef "G_8"
\new Voice = "tenverse" 
\repeat volta 2 {
% 1
bes4 bes bes bes |
% 2
g bes bes2 |
% 3
c4 as bes c |
% 4
es,( bes') g2 \bar":|" |
}
% 5
bes4 bes bes2 |
% 6
c4 c c2 |
% 7
d4 bes bes bes8[( es]) |
% 8
d4( c) d2 |
% 9
es4 f bes, bes8[( c]) |
% 10
bes2 bes \bar "|."
}

basMusic = \relative c {
\clef bass
\new Voice = "basverse" 
\repeat volta 2 {
% 1
es4 es d d |
% 2
c bes es2 |
% 3
as4 f es c |
% 4
bes2 es \bar":|" |
}
% 5
d4 bes es2 |
% 6
es4 es es2 |
% 7
d4 d es d8[( es]) |
% 8
f4( f,) bes2 |
% 9
as'4 f es g8[( as]) |
% 10
bes4( bes,) es2 \bar "|."
}

strofeEen = \lyricmode {
Straf' mich nicht in dei -- nem Zorn,
gro -- sser Gott, ver -- scho -- ne,
}

strofeTwee = \lyricmode {
ach, lass mich nicht sein ver -- lor'n,
nach ver -- dienst nicht loh -- ne.
}

refrein = \lyricmode {
Hat die Sünd' dich ent -- zünd't,
lösch ab in dem Lam -- me
dei -- nes grim -- mes Flam -- me.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics = "sopmainlyrics" \lyricsto sopVoice \refrein
			\context Lyrics = "sopmainlyrics" \lyricsto sopverse \strofeEen
			\new Lyrics = "soprepeatlyrics" \lyricsto sopverse \strofeTwee
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics = "altmainlyrics" \lyricsto altVoice \refrein
			\context Lyrics = "altmainlyrics" \lyricsto altverse \strofeEen
			\new Lyrics = "altrepeatlyrics" \lyricsto altverse \strofeTwee
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics = "tenmainlyrics" \lyricsto tenVoice \refrein
			\context Lyrics = "tenmainlyrics" \lyricsto tenverse \strofeEen
			\new Lyrics = "tenrepeatlyrics" \lyricsto tenverse \strofeTwee
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics = "basmainlyrics" \lyricsto basVoice \refrein
			\context Lyrics = "basmainlyrics" \lyricsto basverse \strofeEen
			\new Lyrics = "basrepeatlyrics" \lyricsto basverse \strofeTwee
		
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 84 4)
      }
}
}
}
