#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Tausendmal gedenk' ich dein (Choral)"
        mutopiatitle = "Tausendmal gedenk' ich dein (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/89"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-09-02"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key g \major
\time 4/4
}
sopMusic = \transpose f g { 
\relative c'' { 
% 1
a2 g |
% 2
a bes |
% 3
g2. g4 |
% 4
g1 |
% 5
a2 bes |
% 6
g1 |
% 7
f |
% 8
g2 g |
% 9
g f4( e) |
% 10
d2 d |
% 11
d1 |
% 12
e2 f |
% 13
d1 |
% 14
c |
% 15
a'2 bes |
% 16
c a |
% 17
g2 g |
% 18
g1 |
% 19
a2 bes |
% 20
g1 |
% 21
f |
% 22
bes2 c |
% 23
a bes |
% 24
g1 |
% 25
f \bar "|."
}}

altMusic = \relative c'' {
% 1
g2 fis |
% 2
g a |
% 3
fis2. fis4 |
% 4
fis1 |
% 5
g2 g |
% 6
g( fis) |
% 7
d1 |
% 8
d2 fis |
% 9
e d |
% 10
cis cis |
% 11
cis1 |
% 12
d2 e |
% 13
d( cis) |
% 14
d1 |
% 15
d2 g |
% 16
fis g |
% 17
fis fis |
% 18
fis1 |
% 19
g2 a |
% 20
g( fis) |
% 21
e1 |
% 22
g2 a |
% 23
g g |
% 24
g( fis) |
% 25
d1 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
d2 d |
% 2
d e |
% 3
d d |
% 4
d1 |
% 5
d2 e |
% 6
d1 |
% 7
b |
% 8
d2 d |
% 9
a a |
% 10
a a |
% 11
a1 |
% 12
a2 b |
% 13
a1 |
% 14
a |
% 15
g2 c |
% 16
a b |
% 17
d d |
% 18
d1 |
% 19
d2 e |
% 20
d1 |
% 21
b |
% 22
e2 d |
% 23
d e |
% 24
d1 |
% 25
b \bar "|."
}

basMusic = \relative c' {
\clef bass
% 1
g2 d |
% 2
g c, |
% 3
d d |
% 4
d1 |
% 5
g2 c, |
% 6
d1 |
% 7
g, |
% 8
fis'2 d |
% 9
cis d |
% 10
a' a, |
% 11
a1 |
% 12
d2 g, |
% 13
a1 |
% 14
d |
% 15
g2 e |
% 16
d g |
% 17
d d |
% 18
d1 |
% 19
g2 c, |
% 20
d1 |
% 21
e |
% 22
e2 fis |
% 23
g c, |
% 24
d1 |
% 25
g, \bar "|."
}

sopText = \lyricmode {
Tau -- send -- mal ge -- denk' ich dein,
mein Er -- lö -- ser,
und be -- geh -- re dich al -- lein,
mein Er -- lö -- ser,
seh -- ne mich bei dir zu sein,
mein Er -- lö -- ser,
Je -- su mein Er -- lö -- ser!
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \sopText
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \sopText
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
}
}
}
