#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Verruchter Knecht (Choral)"
	composer = "J. S. Bach (Lucas Passion)"
	date = "1731"
        opus = "BWV 246/3"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-23"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
	lastupdated = "2010-07-23"
}
global = {
\key f \major
\time 4/4
}
sopMusic = \relative c' {
\new Voice = "sopverse" 
\repeat volta 2 {
% 1
r4 f a bes|
% 2
c4. c8 d4 e |
% 3
f2 r4 f, |
% 4
a bes c c |
% 5
bes a g2 |
% 6
r4 c c a |
% 7
bes a g2 |
% 8
f1 \bar":|" |
}
% 9
r4 c' g a |
% 10
bes bes a a |
% 11
g2 r4 c |
% 12
d e f f,8( g) |
% 13
a4 g f2 \bar "|."
}

altMusic = \relative c' {
\new Voice = "altverse" 
\repeat volta 2 {
% 1
r4 f f f |
% 2
g a f bes |
% 3
a2 r4 f |
% 4
f f g a |
% 5
g f e2 |
% 6
r4 g a f |
% 7
f8( g) f4 f( e) |
% 8
c1 \bar":|" |
}
% 9
r4 f e fis |
% 10
g g g fis |
% 11
g2 r4 f |
% 12
f bes a f |
% 13
f f8( e) c2 \bar "|."
}

tenorMusic = \relative c' {
\clef "G_8"
\new Voice = "tenverse" 
\repeat volta 2 {
% 1
r4 a c d |
% 2
e f d bes  |
% 3
c2 r4 a |
% 4
c d e c |
% 5
c c c2 |
% 6
r4 c a c |
% 7
d c d( c) |
% 8
a1 \bar":|" |
}
% 9
r4 a c c |
% 10
d d es d |
% 11
bes2 r4 a |
% 12
bes bes c c8( bes) |
% 13
a4 c a2 \bar "|."
}

basMusic = \relative c {
\clef bass
\new Voice = "basverse" 
\repeat volta 2 {
% 1
r4 f f8( e) d4 |
% 2
c4 a bes' g |
% 3
f2 r4 f |
% 4
f d c f |
% 5
e f c2 |
% 6
r4 e f f |
% 7
d8( e) f4 bes,4( c) |
% 8
f,1 \bar":|" |
}
% 9
r4 f' c'8( bes) a4 |
% 10
g bes, c d |
% 11
g,2 r4 f' |
% 12
bes g f a,8( bes) |
% 13
c4 c f,2 \bar "|."
}

strofeEen = \lyricmode {
Ver -- ruch -- ter Knecht, wo denkst du hin,
wie denkst du nur an Gold -- ge -- winn und fürch -- test nich die Höl -- le?
}

strofeTwee = \lyricmode {
Willst du um schnö -- des Geld und Gut ver -- ra -- then
dei -- nes Mei -- sters Blut als Sa -- ta -- nas -- ge -- sel -- le?
}

refrein = \lyricmode {
Denk' an die lan -- ge E -- wig -- keit, 
kehr' um, kehr' um, noch ist es Zeit!
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics = "sopmainlyrics" \lyricsto sopVoice \refrein
			\context Lyrics = "sopmainlyrics" \lyricsto sopverse \strofeEen
			\new Lyrics = "soprepeatlyrics" \lyricsto sopverse \strofeTwee
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics = "altmainlyrics" \lyricsto altVoice \refrein
			\context Lyrics = "altmainlyrics" \lyricsto altverse \strofeEen
			\new Lyrics = "altrepeatlyrics" \lyricsto altverse \strofeTwee
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics = "tenmainlyrics" \lyricsto tenVoice \refrein
			\context Lyrics = "tenmainlyrics" \lyricsto tenverse \strofeEen
			\new Lyrics = "tenrepeatlyrics" \lyricsto tenverse \strofeTwee
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics = "basmainlyrics" \lyricsto basVoice \refrein
			\context Lyrics = "basmainlyrics" \lyricsto basverse \strofeEen
			\new Lyrics = "basrepeatlyrics" \lyricsto basverse \strofeTwee
		
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 78 4)
      }
}
}
}
