#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Von aussen sich gutstellen (Choral)"
	mutopiatitle = "Von aussen sich gutstellen (Choral)"
        composer = "J. S. Bach (Lucas Passion)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/35"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-30"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key f \major
\time 4/4
}
sopMusic = \relative c'' {
\new Voice = "sopverse" 
\repeat volta 2 {
% 1
r4 a d c |
% 2
bes a g2 |
% 3
a r4 e' |
% 4
f f e e |
% 5
d1 \bar":|" |
}
% 6
r4 f e c |
% 7
d e f2 |
% 8
c4 a d c |
% 9
bes bes a2 |
% 10
r4 f' e g |
% 11
f e d2 |
% 12
e r4 a, |
% 13
bes a g c |
% 14
a1 \bar "|."
}

altMusic = \relative c'' {
\new Voice = "altverse" 
\repeat volta 2 {
% 1
r4 a bes a |
% 2
g f f( e) |
% 3
f2 r4 g |
% 4
a a g e |
% 5
f1 \bar":|" |
}
% 6
r4 a g a |
% 7
f bes a2 |
% 8
a4 a bes a |
% 9
g g fis2 |
% 10
r4 a a g |
% 11
d e8[( f]) g2 |
% 12
g r4 f |
% 13
f8[( g]) f4 d g |
% 14
f1 \bar "|."
}

tenorMusic = \relative c' {
\clef "G_8"
\new Voice = "tenverse" 
\repeat volta 2 {
% 1
r4 c bes f' |
% 2
f8[( e]) c4 c2 |
% 3
c r4 cis |
% 4
a d bes cis8[( a]) |
% 5
a1 \bar":|" |
}
% 6
r4 a c c |
% 7
f d c2 |
% 8
c4 c d f |
% 9
d d d2 |
% 10
r4 d c c |
% 11
c8[( b]) c4 c( b8[ d]) |
% 12
c2 r4 c |
% 13
d c d e8[( c]) |
% 14
c1 \bar "|."
}

basMusic = \relative c {
\clef bass
\new Voice = "basverse" 
\repeat volta 2 {
% 1
r4 f bes f |
% 2
g a8[( bes]) c4( c,) |
% 3
f2 r4 e |
% 4
d f g a |
% 5
d,1 \bar":|" |
}
% 6
r4 d e f |
% 7
bes g f2 |
% 8
f4 f bes f |
% 9
g g, d'2 |
% 10
r4 d a' e |
% 11
d c g'( g,) |
% 12
c2 r4 f |
% 13
d8([ e]) f4 bes, c |
% 14
f,1 \bar "|."
}

strofeEen = \lyricmode {
Von aus -- sen sich gut -- stel -- len,
im Her -- zen bö -- se sein,
}

strofeTwee = \lyricmode {
zu Ju -- das sich ge -- sel -- len,
trägt nur Ver -- damm -- niss ein.
}

refrein = \lyricmode {
Wenn du mit Ju -- das -- küs -- sen
ver -- räthst des Men -- schen Sohn,
du wirst es bü -- ssen müs -- sen
einst vor des Rich -- ters Thron.
}


\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics = "sopmainlyrics" \lyricsto sopVoice \refrein
			\context Lyrics = "sopmainlyrics" \lyricsto sopverse \strofeEen
			\new Lyrics = "soprepeatlyrics" \lyricsto sopverse \strofeTwee
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics = "altmainlyrics" \lyricsto altVoice \refrein
			\context Lyrics = "altmainlyrics" \lyricsto altverse \strofeEen
			\new Lyrics = "altrepeatlyrics" \lyricsto altverse \strofeTwee
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics = "tenmainlyrics" \lyricsto tenVoice \refrein
			\context Lyrics = "tenmainlyrics" \lyricsto tenverse \strofeEen
			\new Lyrics = "tenrepeatlyrics" \lyricsto tenverse \strofeTwee
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics = "basmainlyrics" \lyricsto basVoice \refrein
			\context Lyrics = "basmainlyrics" \lyricsto basverse \strofeEen
			\new Lyrics = "basrepeatlyrics" \lyricsto basverse \strofeTwee
		
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 72 4)
      }
}
}
}
