#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Was kann die Unschuld besser kleiden (Choral)"
	mutopiatitle = "Was kann die Unschuld besser kleiden (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/68"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-08-22"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
}
global = {
\key c \minor 
% (?)Original score has only two flats at the key
\time 4/4
}
sopMusic = \relative c'' {
\new Voice = "sopverse" 
\repeat volta 2 {
% 1
r2 c |
% 2
c d |
% 3
es d |
% 4
c d |
% 5
b g |
% 6
r bes |
% 7
bes as |
g c |
% 8
c b |
% 9
c1 \bar":|" |
}
% 11
r2 d |
% 12
es f |
% 13
g g |
% 14
f f |
% 15
es1 |
% 16
r2 g |
% 17
f es |
% 18
d es |
% 19
d d |
% 20 
c1 \bar "|."
}

altMusic = \relative c'' {
\new Voice = "altverse" 
\repeat volta 2 {
% 1
r2 g |
% 2
g g |
% 3
g bes |
% 4
as as |
% 5
g g |
% 6
r g |
% 7
f f |
% 8
es g |
% 9
g g |
% 10
g1 \bar":|" |
}
% 11
r2 g |
% 12
g bes |
% 13
bes bes |
% 14
as f |
% 15
g1 |
% 16
r2 bes |
% 17
bes g |
% 18
g g |
% 19
as g |
% 20 
g1 \bar "|."
}

tenorMusic = \relative c' {
\clef "G_8"
\new Voice = "tenverse" 
\repeat volta 2 {
% 1
r2 es
% 2
es d |
% 3
c g' |
% 4
es f |
% 5
d d |
% 6
r2 es |
% 7
d d |
% 8
bes es |
% 9
es d |
% 10
es1 \bar":|" |
}
% 11
r2 b |
% 12
c d |
% 13
es es |
% 14
c d |
% 15
bes1 |
% 16
r2 es |
% 17
d c |
% 18
b c |
% 19
c b4( d) |
% 20 
es1 \bar "|."
}

basMusic = \relative c {
\clef bass
\new Voice = "basverse" 
\repeat volta 2 {
% 1
r2 c |
% 2
c' b |
% 3
c g |
% 4
as f |
% 5
g g, |
% 6
r es' |
% 7
bes' bes, |
% 8
es c |
% 9
g' g, |
% 10
c1 \bar":|" |
}
% 11
r2 g' |
% 12
c bes |
% 13
es, g |
% 14
as bes |
% 15
es,1 |
% 16
r2 es |
% 17
bes' c |
% 18
g es |
% 19
f g |
% 20 
c,1 \bar "|."
}

strofeEen = \lyricmode {
Was kann die Un -- schuld bes -- ser klei -- den,
als des He -- ro -- des wei -- sses Kleid,
}

strofeTwee = \lyricmode {
ob auch die Ju -- den wie die Hei -- den
ent -- bren -- nen vol -- ler Hass und Neid.
}

refrein = \lyricmode {
Sie zeu -- gen trotz der Spöt -- te -- rei,
das Je -- sus Christ un -- schul -- dig sei.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics = "sopmainlyrics" \lyricsto sopVoice \refrein
			\context Lyrics = "sopmainlyrics" \lyricsto sopverse \strofeEen
			\new Lyrics = "soprepeatlyrics" \lyricsto sopverse \strofeTwee
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics = "altmainlyrics" \lyricsto altVoice \refrein
			\context Lyrics = "altmainlyrics" \lyricsto altverse \strofeEen
			\new Lyrics = "altrepeatlyrics" \lyricsto altverse \strofeTwee
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics = "tenmainlyrics" \lyricsto tenVoice \refrein
			\context Lyrics = "tenmainlyrics" \lyricsto tenverse \strofeEen
			\new Lyrics = "tenrepeatlyrics" \lyricsto tenverse \strofeTwee
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics = "basmainlyrics" \lyricsto basVoice \refrein
			\context Lyrics = "basmainlyrics" \lyricsto basverse \strofeEen
			\new Lyrics = "basrepeatlyrics" \lyricsto basverse \strofeTwee
		
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
}
}
}
