#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Weide mich und mach' mich satt (Choral)"
        mutopiatitle = "Weide mich und mach' mich satt (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/9"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-26"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key bes \major
\time 4/4
}
sopMusic = \relative c'' {
% 1
d4. c8 d4 es |
% 2
c4. bes8 c2 |
% 3
d4 es c2 |
% 4
bes1 |
% 5
c4. d8 c4 bes8[( a]) |
% 6
g4. a8 g2 |
% 7
a4 bes g2 |
% 8
f1 |
% 9
d'4. es8 f4 es8[( d]) |
% 10
c4. bes8 c2 |
% 11
d4 es c2 |
% 12
bes1 |
% 13
es4. f8 d8[( c]) es[( d]) |
% 14
c2 bes \bar "|."
}

altMusic = \relative c' {
% 1
R1 |
% 2
R1 |
% 3
f4 g f2 |
% 4
f1 |
% 5
R1 |
% 6
R1 |
% 7
f4 f f( e) |
% 8
c1 |
% 9
R1 |
% 10
R1 |
% 11
f4 g a2 |
% 12
g1 |
% 13
g4 f f g |
% 14
a2 f \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
R1 |
% 2
R1 |
% 3
bes4 bes a( c) |
% 4
d1 |
% 5
R1 |
% 6
R1 |
% 7
c4 d c2 |
% 8
a1 |
% 9
R1 |
% 10
R1 |
% 11
d4 bes a( f') |
% 12
d1 |
% 13
es4 c bes g |
% 14
c2 d \bar "|."
}

basMusic = \relative c' {
\clef bass
% 1
R1 |
% 2
R1 |
% 3
bes4 es, f2|
% 4
bes,1 |
% 5
R1 |
% 6
R1 |
% 7
f'4 bes, c2 |
% 8
f,1 |
% 9
R1 |
% 10
R1 |
% 11
bes'4 es, f2 |
% 12
g1 |
% 13
g4 a bes es, |
% 14
f2 bes,2 \bar "|."
}

sopText = \lyricmode {
Wei -- de mich und mach mich satt,
Him -- mel -- spei -- se!
Trän -- ke mich, mein Herz ist matt,
See -- len -- wei -- de!
Sei du mei -- ne Ru -- he statt,
Ruh' der See -- len,
Je -- su, Ruh' der See -- len!
}

andereStemmen =  \lyricmode {
Him -- mel -- spei -- se!
See -- len -- wei -- de!
Ruh' der See -- len,
Je -- su, Ruh' der See -- len!
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \andereStemmen
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \andereStemmen
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \andereStemmen
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 90 4)
      }
}
}
}
