#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Wir armen Sünder bitten (Choral)"
        mutopiatitle = " (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/27"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-08-17"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
% starts in
\key bes \major
% but ends in c minor/
\time 4/4
}
sopMusic = \relative c'' {
% 1
r4^\markup{li Soprani tutti} d d d |
% 2
d c c2 |
% 3
bes r4 bes |
% 4
bes bes bes bes |
% 5
bes bes bes c |
% 6
c2 b |
% 7
c1\fermata \bar "|."
}

altMusic = \relative c' {
% 1
R1 |
% 2
R1 |
% 3
r2 r4 f |
% 4
f f f f |
% 5
g g g g |
% 6
as2 g |
% 7
g1\fermata \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
R1 |
% 2
R1 |
% 3
r2 r4 d |
% 4
d d d d |
% 5
d d d c |
% 6
as2 d |
% 7
es1\fermata \bar "|."
}

basMusic = \relative c {
\clef bass
% 1
R1 |
% 2
R1 |
% 3
r2 r4 bes |
% 4
bes' bes bes a |
% 5
g g g es |
% 6
f2 g |
% 7
c,1\fermata \bar "|."
}

sopText = \lyricmode {
Wir ar -- men Sün -- der bit -- ten,
du wol -- lest uns er -- hö -- ren,
lie -- ber Her -- re Gott!
}

andereStemmen = \lyricmode {
du wol -- lest uns er -- hö -- ren,
lie -- ber Her -- re Gott!
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \andereStemmen
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \andereStemmen
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \andereStemmen
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 90 4)
      }
}
}
}
